@font-face {
  font-family: "remixicon";
  src: url("remixicon.woff2") format("woff2");
  font-display: block;
}
[class^="ri-"]::before, [class*=" ri-"]::before { font-family: "remixicon" !important; font-style: normal; }
.ri-user-3-line::before { content: "\f256"; }
.ri-input-field::before { content: "\f479"; }
.ri-eye-close-line::before { content: "\ecb3"; }
.ri-eye-line::before { content: "\ecb5"; }
